<script setup>
const text =
  "Le produit s'appuie sur de la donnée ouverte d'une autre administration (il n'aurait pas pu voir le jour sans). Le calcul de toutes ses estimations est transparent. Le calculateur est en partage avec une autre institution (partage de connaissance métier, gain de temps et de moyens pour ses évolutions). Il a démarré avec une communauté d'entraide en s'appuyant sur un socle également ouvert (OpenFisca)";
const author = 'Sandra Chakroun';
const details = ['Dotations Locales'];
</script>
<template>
  <div class="block--quote fr-pt-11w fr-pb-11w">
    <div class="block--quote__container">
      <div class="block--quote__heading anct-text-center fr-h1">Témoignages</div>
      <DsfrQuote quote-image="/img/quoteImage.png" :quote="text" :author="author" :details="details" source="Témoignage" />
    </div>
  </div>
</template>
<style lang="scss">
.block--quote {
  display: grid;
  justify-items: center;

  .block--quote__container {
    max-width: 900px;
  }
}
.block--quote__heading {
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
}
</style>
